Snort v3.2.9.5 upgrade to v3.2.9.5_3 fails



  • When I use the Package Manager to upgrade snort v3.2.9.5 to v 3.2.9.5_3, the Package Manager reports that the re-installation has failed.  I also noted that snort no longer appears in the Service menu. Suggestions appreciated!
    ![pfSense snort upgrade fails.jpg](/public/imported_attachments/1/pfSense snort upgrade fails.jpg)
    ![pfSense snort upgrade fails.jpg_thumb](/public/imported_attachments/1/pfSense snort upgrade fails.jpg_thumb)


  • Rebel Alliance Developer Netgate

    1. Uninstall the snort package if it is still listed
    2. From the shell (ssh or console), run: rm -rf /var/db/snort
    3. Reinstall snort



  • Thank you for your assistance.  I uninstalled, ran the command and re-installed snort and can now set up my snort service.


Log in to reply